How do I update to v2.0.1?

I see that my version is 2.0 in Version Management. Is this 2.0.1 or 2.0? I tried to update today to the latest version but after update it still shows 2.0

Same issue with me but no help so far.
I even used the script trying to install a specific version (by typing in the version e.g. 1.9.5) but it always installs 2.0.

Are you running on Centos 7 by chance?

I’m on Centos 7

Same issues on Centos 7 for me. I’m not sure if the issue is specific to our Distribution but it might appear so as I’ve seen others on Ubuntu update.

I’ll test on Ubuntu VM and see if it may be a specific problem with Centos.
I also tested with Centos 8 and the same issues occurred. Cannot install specific version over 1.9.4 and can’t install 2.0.1

same issue

Version is v2.0

Latest stable is:
Build v2.0.1

The latest, not stable if you want to try it out:
v2.0.2-dev

Depending on your version, this is how you Upgrade

When asked for the version, if you want to try build 2.0.2 for the Google Drive Backup features.

Just type:

v2.0.2-dev

If not, the latest stable build will install, Build is v2.0.1.

Please help! i try to upgrade to 2.0.1 /2.0.2-dev (because 2.0.0 full of bugs) and not working. i tryed over 30 times. what i am doing wrong? https://prnt.sc/taoojk

hi, have anyone have any method to upgrade to 2.0.2, i’m using cyberpanel 1.9 build 1 on Centos 7 but cannot upgrade (try many time :frowning: )